table.dataTable thead .sorting ,table.dataTable thead .sorting_asc ,table.dataTable thead .sorting_desc {
    background-image: none !important
}
div.dataTables_filter input , div.dataTables_length select { 
    border: 1px solid #d3d3d3 !important;
    padding: 3px;
    background: #fbfbfb !important;
}
.opacity_5{
    opacity:0.5;
    pointer-events: none;
    border:1px solid grey;
}

[type=search]{
    outline: none !important;
}


@media print {
    @media print {
        #kt_app_header, .print_btn, #app-header, .print_btn_block, .hide_on_print{
            display: none !important;
        }

        #kt_app_footer{
            display: block !important;
        }
        .symbol.symbol-50px{
            display: none !important;
        }
        
        .card {
            border: 0;
            box-shadow: 0px 0px;
            background-color: transparent;
        }
        #kt_app_content, #kt_app_content_container .card-body{padding-top:3px !important}
    }
}